p {

font-size: 18pt;
color: black;

background-color:#EAFEE2;

} 
h1 {

font-size: 30pt;
color: black;

background-color:#A0E8AF;

} 
h2 {

font-size: 22pt;
color: black;

background-color:#C4F3CE
} 
ol {

font-size: 18pt;
color: black;

background-color:#EAFEE2;
}
a{
	color:#5CD1BC;
	text-decoration: underline;
}